/*
Theme Name: Divi - Child theme
Theme URI: 
Version: 0.8
Description: Divi - Child 
Author: Social Mind
Author URI: http://www.socialmind.gr
Template: Divi
*/
/*@import url(../Divi/style.css);*/
/* =Theme customization starts here

------------------------------------------------------- */

:root {
	--main-color: #c1af7c;
}

/*
@font-face {
	  font-family: 'ACGeosansLight';
	  src: URL('./font/ACGeosansLight.otf') format('truetype');
}

body {
	font-family: 'ACGeosansLight' !important;
}
*/

.hm-main-banner .row-1 {
    background: #fafafa;
    padding: 35px;
    max-width: 80%;
    margin-left: 3%;
    width: 40%;
    min-width: 350px;
}

.hm-main-banner .row-2 {
    position: absolute;
    left: 0;
	gap: 5px;
    right: 0;
    margin: auto;
    max-width: 970px;
    bottom: -90px;
    padding: 0;
}

.contact.et_pb_column {
    background: #fafafa;
    padding: 29px;
}

.hm-main-banner .row-2 .et_pb_blurb {
    height: 100%;
    background: #fafafa;
    padding: 25px 10px;
    max-width: 290px;
	transition: all 0.5s ease;
}

.hm-main-banner .row-2 .et_pb_blurb:hover {
    box-shadow: 1px 2px 18px #f9f4f4bd;
}

.hm-main-banner .row-2 .et_pb_blurb .et_pb_main_blurb_image {
	margin-bottom: 10px;
}

.services .et_pb_blurb {
    padding: 10px;
    border: 2px solid transparent;
    height: 100%;
	transition: all .5s ease;
}

.services .et_pb_blurb:hover {
	border: 2px solid var(--main-color);
}

@media (min-width: 981px) {
	.et_pb_gutters3 .et_pb_column .gal-3-col .et_pb_grid_item {
		width: 32.3%;
		margin-right: 1%;
	}
}

.et_pb_gutters3 .et_pb_column .services-wrap .et_pb_widget {
        width: 100%;
        margin-right: 0;
        margin-bottom: 0;	
}

.services-wrap .menu {
	display: flex;
	flex-wrap: wrap;
	gap: 1%;
}

.services-wrap .menu li {
	flex: 0 1 24.25%;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	border: 1px solid var(--main-color);
	min-height: 170px;
	transition: all 0.5s ease;
}

.services-wrap .menu li a {
	min-height: 170px;
	padding: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.services-wrap .menu li:hover {
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.service-header .et_pb_text_inner {
    line-height: 1;
}

.banner-row .et_pb_promo  {
	display: flex;
	flex-direction: column;
}

.banner-row .et_pb_button_wrapper {
	margin-top: auto;
}